import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrganizationCardsComponent } from './organization-cards.component';

describe('OrganizationCardsComponent', () => {
  let component: OrganizationCardsComponent;
  let fixture: ComponentFixture<OrganizationCardsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrganizationCardsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrganizationCardsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
